# EntityBox entity,x#,y#,z#,width#,height#,depth#

# Parameters

entity - entity handle# x# - x position of entity's collision box y# - y position of entity's collision box z# - z position of entity's collision box width# - width of entity's collision box height# - height of entity's collision box depth# - depth of entity's collision box

# Description

Sets the dimensions of an entity's collision box. See also: EntityRadius, Collisions, EntityType.

Index
Click here to view the latest version of this page online